<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JavaScript fucntion parameters and Return Statements</title>
</head>
<body>
	<script type="text/javascript" src="./index.js"></script>

</body>
</html>